<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\b0f0a912.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="2850" startTime="1868"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="552" startTime="5186"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1788" startTime="6014"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2550" startTime="8846"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1194" startTime="11684"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="360" startTime="13226"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="780" startTime="13934"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="804" startTime="15002"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2196" startTime="15968"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1566" startTime="18482"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="30" startTime="20258"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
